<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="css/style.css">
  <title>Homework 15</title>

</head>

<body>
  <p class="timer">
    <span class="minutes">00</span> :
    <span class="seconds">00</span> :
    <span class="miliseconds">00</span>
  </p>

  <div class="buttons">
    <a href="#" id="start">start</a>
    <a href="#" id="pause">pause</a>
    <a href="#" id="clear">clear</a>
  </div>

  <script src="js/easy.js"></script>

</body>

</html>